### Function

# Gtk test_accessible_has_role

#### Declaration [src]

    gboolean
    gtk_test_accessible_has_role (
      GtkAccessible* accessible,
      GtkAccessibleRole role
    )

#### Description [src]

Checks whether the `GtkAccessible:accessible-role` of the accessible is `role`.

#### Parameters

`accessible` | `GtkAccessible`
| A `GtkAccessible`.
| The data is owned by the caller of the function.
`role` | `GtkAccessibleRole`
| A `GtkAccessibleRole`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the role matches.